@charset "UTF-8";

/*
	-----------------------------------
	v1.1
	Last Updated: 2026-07-07
	Copyright: MUGENDENKO All Rights Reserved.
	-----------------------------------
	[Updated]
	v1.1		2026-07-07
	v1.0		2018-07-19
	-----------------------------------

	body
	PC用左メニューのレイアウト設定
	カテゴリータイトル　categoryTitle
	トピックパス topicpath
	ページタイトル
	サイドメニューキャッチアイテム
	リスト acms-list-group-item



*/

@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
@media print, screen and (min-width: 768px) {
	/*PC（ipad含む）*/
}



body {
	color: #000;
	font-family: 'Noto Sans Japanese', "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Verdana,sans-serif;
	font-size: 14px;
}

@media print, screen and (min-width: 768px) {
	body {
		background: #ffffff url('../images/pc/left-menu-bg.png') repeat-y 0 0;
	}
}

/************************************************************

	PC用左メニューのレイアウト設定

************************************************************/
/*枠*/
.left-menu-wrapper {
	overflow: hidden;
}
@media only screen and (max-width: 767px) {
	.left-menu-box {
		display: none;
	}
}
@media print, screen and (min-width: 768px) {
	.left-menu-box {
		float: left;
		width: 90px;
	}
	.right-main-box {
		float: right;
		width: 100%;
		margin-left: -90px;
		padding-left: 90px;
		box-sizing: border-box;
		padding-top: 100px;
	}
	.right-main-box-inner {
		padding: 0 20px;
	}
}

/*中身*/
@media print, screen and (min-width: 768px) {
	.left-menu {
		width: 90px;
		position: fixed;
		top: 100px;
		left: 0;
		z-index: 999;
	}
	.left-menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.left-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
		position: relative;
	}
	.left-menu li a {
		display: block;
		color: #fff;
		font-size: 12px	;
		font-weight: 500;
		line-height: 13px;
		text-align: center;
		text-decoration: none;
		padding-top: 58px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.left-menu .left-menu-after-service > a {
		display: block;
		background: url('../images/pc/left-menu-after-service.png') no-repeat 0 0;
		width: 90px;
		height: 90px;
		padding-top: 51px;
		cursor:pointer;
	}
	.left-menu-after-service > a:hover {
		background: url('../images/pc/left-menu-after-service_r.png') no-repeat 0 0;
	}

	.left-menu-motorcycle > a {
		display: block;
		background: url('../images/pc/left-menu-motorcycle.png') no-repeat 0 0;
		width: 90px;
		height: 90px;
		cursor:pointer;
	}
	.left-menu-motorcycle > a:hover {
		background: url('../images/pc/left-menu-motorcycle_r.png') no-repeat 0 0;
	}

	.left-menu-horse-riding > a {
		display: block;
		background: url('../images/pc/left-menu-horse-riding.png') no-repeat 0 0;
		width: 90px;
		height: 90px;
		cursor:pointer;
	}
	.left-menu-horse-riding > a:hover {
		background: url('../images/pc/left-menu-horse-riding_r.png') no-repeat 0 0;
	}
	.left-menu .left-menu05 > a {
		display: block;
		background: url('../images/pc/left-menu05.png') no-repeat 0 0;
		font-size: 10px;
		width: 90px;
		height: 90px;
		cursor:pointer;
	}
	.left-menu05 > a:hover {
		background: url('../images/pc/left-menu05_r.png') no-repeat 0 0;
	}


}




/************************************************************

	カテゴリータイトル　categoryTitle

************************************************************/
.category-title-wrapper {
	display: table;
	position: relative;
	max-width: 1920px;
	width: 100%;
	height: 210px;
	margin: auto;
	color: #000000;
	background: #eff0f0 no-repeat center 0;
}
@media only screen and (max-width: 767px) {
	.category-title-wrapper {
		height: 0;
		margin: 45px auto 0;
		padding-top: 28.125%;
		background:#eff0f0 no-repeat center bottom;
		-moz-background-size:cover;
		background-size:cover;
		position: relative;
	}
}
.category-title {
	font-size: 34px;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	margin: 40px 0 0;
}
@media only screen and (max-width: 767px) {
	.category-title {
		font-size: 17px;
		width: 100%;
		margin: 0;
		position: absolute;
		top: 27.77777777777778%;
		left: 0;
	}
}


/************************************************************

	トピックパス topicpath

************************************************************/
.topicpath {
	margin-top: -10px;
	margin-bottom: 30px;
	padding: 20px 0 10px;
	background: #fff;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.topicpath {
		margin-bottom: 10px;
	}
}

.topicpath-list {
	list-style: none;
	margin: 0 auto;
}

.topicpath-item {
	float: left;
	padding: 0 10px 0 23px;
	/*padding: 0 10px 0 23px;*/
	background: none;
	/*background: url(../../images/marker/icon_arrow.png?v=20180426154428) no-repeat left center;*/
	position: relative;
}
.topicpath-item:before {
	content: " \f105";
	font-family: FontAwesome;
	color:#666;
	position: absolute;
	top: 3px;
	left: 5px;
}
.topicpath-item:first-child {
	padding: 0 10px 0 0;
	background: 0;
}
.topicpath-item:first-child:before {
	content: "";
}
.topicpath-link {
	color: #666;
	font-size: 14px;
}
.topicpath-link:visited,
.topicpath-link:focus,
.topicpath-link:active {
	color: #666;
}


/************************************************************

	ページタイトル entry-title

************************************************************/

/* タイトル */
.entry-title {
	font-size: 32px;
	text-align: center;
	margin: 0 0 10px;
}
.entry-title a {
	color: #000;
}



/************************************************************

	サイドメニューキャッチアイテム

************************************************************/
.side-catch-item {
	margin: 0 0 10px;
}
.side-catch-item img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}


/************************************************************

	リスト acms-list-group-item

************************************************************/
.module-heading {
	color: #000;
	font-size: 18px;
	text-align: center;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	padding:8px 0;
}


@media screen and (min-width: 768px) {
	/* リスト */
	a.acms-list-group-item {
		padding: 10px 26px 10px 10px;
		position: relative;
		transition: padding .15s ease-out;
	}
	a.acms-list-group-item:hover {
		padding: 10px 10px 10px 26px;
		transition: padding .25s ease-out;
	}
	a.acms-list-group-item:before {
		content: " \f124";
		font-family: FontAwesome;
		color:#e60012;
		position: absolute;
		top: 13px;
		left: -6px;
		opacity: 0;
		transition: .15s ease-out;
	}
	a.acms-list-group-item:hover:before {
		content: " \f124";
		font-family: FontAwesome;
		color:#e60012;
		position: absolute;
		top: 13px;
		left: 10px;
		opacity: 1;
		transition: .25s ease-out;
	}
}
@media only screen and (max-width: 767px) {
	a.acms-list-group-item {
		padding: 10px 26px 10px 10px;
		position: relative;
	}
	a.acms-list-group-item:hover {
		padding: 10px 10px 10px 26px;
	}
	a.acms-list-group-item:hover:before {
		content: " \f124";
		font-family: FontAwesome;
		color:#e60012;
		position: absolute;
		top: 13px;
		left: 10px;
	}
}





/* 赤ボタン［Next/Back］ */
.entry-column .link-next-back-box {
	overflow: hidden;
	position: relative;
	zoom:1;
	width: 100%;
	padding: 0 0 2.0em;
	margin: 0 auto;
}
.entry-column .link-next-back-box p {
	padding: 0;
	margin: 0;
}
.entry-column .link-next-back-box p:nth-child(1) {
	float: left;
	width: 48%;
}
.entry-column .link-next-back-box p:nth-child(2) {
	float: right;
	width: 48%;
}

.entry-column p.link-btn-red-next a,
.entry-column p.link-btn-red-back a {
	display: table;
	width: 200px;
	background: #e7202e;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin: 0 auto;
	padding: 12px 24px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.entry-column p.link-btn-red-next a,
	.entry-column p.link-btn-red-back a {
		width: 100%;
		font-size: 12px;
		padding: 0.8em 1.2em;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media print, screen and (min-width: 768px) {
	.entry-column .acms-col-sm-6 p.link-btn-red-next a,
	.entry-column .acms-col-sm-6 p.link-btn-red-back a {
		display: block;
		min-width: 0;
	}
}
@media print, screen and (min-width: 768px) {
	.entry-column .acms-col-sm-4 p.link-btn-red-next a,
	.entry-column .acms-col-sm-4 p.link-btn-red-back a {
		display: block;
		min-width: 0;
	}
}
.entry-column p.link-btn-red-next a:after {
	content: " \f105";
	font-family: FontAwesome;
	color:#fff;
	position: absolute;
	top: calc(50% - 13px);
	right: 20px;
}
.entry-column p.link-btn-red-back a:after {
	content: " \f104";
	font-family: FontAwesome;
	color:#fff;
	position: absolute;
	top: calc(50% - 13px);
	left: 20px;
}
@media only screen and (max-width: 767px) {
	.entry-column p.link-btn-red-next a:after,
	.entry-column p.link-btn-red-back a:after {
		top: calc(50% - 10px);
	}
}

















@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
@media print, screen and (min-width: 768px) {
	/*PC（ipad含む）*/
}
